﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformità alla normativa FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformità alla normativa FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformità alla normativa FCC</h2></div>
<div class="section"><p><strong>Informazioni sulla certificazione (SAR)</strong></p>
<p>Il dispositivo è stato progettato anche per soddisfare i requisiti di esposizione alle onde radio stabiliti da Federal Communications Commission (Stati Uniti).</p>
<p>Il limite SAR adottato negli Stati Uniti è 1,6 W/kg su una media di un grammo di tessuto. Il valore SAR più alto notificato alla FCC per questo tipo di dispositivo è conforme a tale limite.</p>
</div>
<div class="section"><p><strong>Dichiarazione FCC</strong></p>
<p>questa apparecchiatura è stata collaudata ed è risultata conforme ai limiti per i dispositivi digitali di classe B, ai sensi della Parte 15 delle Norme FCC. Questi limiti sono stati fissati al fine di garantire un'adeguata protezione contro le interferenze dannose in ambito domestico. Questa apparecchiatura genera, utilizza e può emanare radiofrequenze e, se non installata e utilizzata secondo le istruzioni, può interferire con le comunicazioni radio. Tuttavia, non è possibile garantire che una determinata installazione non generi interferenze. Nel caso in cui questa apparecchiatura generi interferenze dannose alla ricezione televisiva e radio, eventualità che può essere riscontrata accendendo e spegnendo l'apparecchiatura, si consiglia di provare a correggere l'interferenza adottando una o più misure tra le seguenti:</p>
<p>--Riorientare o riposizionare l'antenna ricevente.</p>
<p>--Aumentare la distanza tra l'apparecchio e il ricevitore.</p>
<p>--Collegare l'apparecchio a una presa su un circuito diverso da quello a cui è collegato il ricevitore.</p>
<p>--Consultare il rivenditore o un tecnico radio/TV per assistenza.</p>
<p>Questo dispositivo è conforme alla Parte 15 della Normativa FCC. L'utilizzo è soggetto alle due condizioni indicate di seguito: (1) questo dispositivo non deve causare interferenze dannose e (2) questo dispositivo deve accettare le interferenze ricevute, comprese quelle che possono causare un funzionamento indesiderato.</p>
<p><strong>Attenzione: </strong>ogni cambiamento o modifica apportata al dispositivo non espressamente approvati da Honor Device Co., Ltd. per la conformità annulla l'autorizzazione all'utilizzo del dispositivo da parte dell'utente.</p>
</div>
<div class="section"><p>I cavi schermati devono essere usati con questa unità per garantire la conformità con i limiti Classe B FCC.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
